@charset "utf-8";
/* CSS Document */


.footer-wrapper{
	color:#FFF;
}
.cpy{
	float:left;
}
.powered{
	float:right;
	color:#FFF;
}
.powered a{
	color:#FFF;
}
.powered a:hover{
	color:#FFF;
	text-decoration:underline;
}
.pixel{
	color:#FFF;
	text-decoration:none;
	}
a:hover{
	color:#fff;text-decoration:underline;
	}
	
.f-social{
	  float: right;
    padding-top: 8px;
    width: 160px;
}
.f-social ul{
}
.f-social li{
	list-style:none;
	float:left;
	padding:0 5px;
	font-family:Arial, Helvetica, sans-serifr;
	font-size:12px;
	color:#fff;
	font-style:normal;
}
a.term {
	color:#FFF;
	text-decoration:none;
	}
a:hover.term {
	color:#B8E3FA;
	text-decoration:none;
	}